@charset "UTF-8";
/* CSS Document */
#logo {
	background-image: url("//images.hilleberg.net/logoGrn.png");
}
#header {
	background-color: #EEEEEE;
	background-color: rgba(238,238,238,0.8);
}

#welcome {
	position: relative;
	left: 0px;
	right: 0px;
	top: -45px;
	padding-top: 45px;
	/* margin-bottom: 30px; */
}

#welcome .block {
	width: 270px;
	float: left;
	margin: 10px 0px;
	background: #EEEEEE;
	background: rgba(238,238,238,0.8);
	border: solid #555555;
	border-width: 1px 0px;
	padding: 15px;
	margin-bottom: 100px;
}

#cameraIcon {
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 100px;
	background: #EEEEEE;
	background: rgba(238,238,238,0.8);
	border: solid #555555;
	border-width: 1px 0px;
	padding: 3px;
	z-index: 110;
}

#cameraIcon img {
	float: left;
	margin-right: 7px;
    margin-top: 3px;
    margin-left: 3px;
}

#cameraIcon p {
	margin: 0px;
}
#homeinsert {
	position: fixed;
	right: 15px;
	top: 15px;
	padding: 5px 10px;
	width: 250px;
	height: 90px;
	background: #EEEEEE;
	background: rgba(238,238,238,0.8);
	border: solid #555555;
	border-width: 1px 0px;
	font-size: 12px;
	line-height: 16px;
	text-align: justify;
	z-index: 1100;
	display: none;
}
#hi-previous {
	position: absolute;
	font-weight: 900;
	cursor: pointer;
	display: block;
	left: 10px;
	bottom: 10px;
}
#hi-next {
	position: absolute;
	font-weight: 900;
	cursor: pointer;
	display: block;
	right: 10px;
	bottom: 10px;
}

h1 {
	font-size: 26px;
	letter-spacing: 2px;
	line-height: 35px;
	margin: 0px;
}
h2 {
	font-family: 'ff-dagny-web-pro-n7', 'ff-dagny-web-pro-1', 'ff-dagny-web-pro-2', serif;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
	line-height: 22px;
	padding: 6px 10px 2px 10px;
	color: black;
	text-transform: uppercase;
	margin: 0px -10px;
	letter-spacing: 0.09em;
}

h2 a, h2 a:visited, h2 a:active {
	color: black;
}

.contact div.contact {
	margin: 5px 0px;
	width: 100%;
	float: left;
	text-align: center;
}

div.contact div.image {
	margin-right: 10px;
	width: 40px;
	text-align: center;
	margin-bottom: 5px;
	float: left;
}

div.contact div.text {
	padding-top: 10px;
}

div.contact div.text.twoLine {
	padding-top: 0px;
}

.contact a {
	color: black;
}

.productButtons {
	list-style: none;
	clear: both;
	margin: 0px 0px 30px;
	padding: 0px;
	text-align: center;
}
.productButtons li {
	display: inline-block;
	margin: 3px 2px;
	width: 75px;
	padding: 3px 2px;
	font-weight: 700;
	font-size: 13px;
	line-height: 14px;
	border-radius: 5px;
	border: 1px solid black;
	background-color: #17594C;
	vertical-align: bottom;
	cursor: pointer;
}

.DE .productButtons li, .SV .productButtons li {
	width: 120px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.productButtons li.oneLine {
	padding-bottom: 10px;
	padding-top: 10px;
}

.productButtons li a, .productButtons li a:visited, .productButtons li a:active {
	color: white;
}